package eu.eudat.data.dao.criteria;

import eu.eudat.data.entities.Researcher;

public class ResearcherCriteria extends Criteria<Researcher> {
    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
